<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="TransferTessere.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <TransferTessere.Properties.Settings>
            <setting name="TimerWait" serializeAs="String">
                <value />
            </setting>
        </TransferTessere.Properties.Settings>
    </userSettings>
    <log4net debug="true">
      <appender name="RollingLogFileAppender" type="log4net.Appender.RollingFileAppender">
        <file value="C:\WINTIC\WServiceTransferHubToCinema\log\log4net.log" />
        <appendToFile value="true" />
        <rollingStyle value="Composite" />
        <datePattern value="yyyy-MM-dd" />
        <maxSizeRollBackups value="10" />
        <maximumFileSize value="3MB" />
        <staticLogFileName value="true" />
        <layout type="log4net.Layout.PatternLayout">
          <conversionPattern value="%newline%d{dd MMM yyyy HH:mm:ss} [%thread] %-5level Line:%L %logger - %message%newline" />
        </layout>
      </appender>
      <root>
        <!--  <level value="DEBUG" /> -->
        <level value="ALL" />
        <appender-ref ref="RollingLogFileAppender" />
      </root>
    </log4net>
</configuration>